
/* ==================================================
	reset
================================================== */

@media screen and (max-width: 1023px) {
	.store_top .hpj-freeHTML img {
		width: 100%;
	}
	.store_top .hpj-freeHTML .cmp-hp-common-sp-add-padding {
		padding: 0;
	}
}

@media screen and (min-width: 1024px) {
	.store_top .hpj-freeHTML img {
		width: auto;
	}
}


/* ==================================================
	ranking
================================================== */

.model_spec_text {
	float: none;
	width: auto;
	font-size: 14px;
}
.model_spec_title {
	display: none;
}
.rank_price .bold {
	margin-top: 1rem;
}


/* ==================================================
	lineup
================================================== */

.lineup {
	display: flex;
	flex-wrap: wrap;
	margin: 1.5rem -.5rem 0;
}
.lineup > li {
	width: calc((100% - 2rem) / 2);
	margin: .5rem;
	text-align: center;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
}
.lineup > li a {
	display: block;
	height: 100%;
	padding: 1rem;
	color: #0096d6;
	line-height: 1.4;
}
.lineup > li a img {
	width: auto!important;
	height: 7rem;
}
.lineup > li a p {
	position: relative;
	margin-top: 1.5rem;
	padding-top: 1.5rem;
	font-weight: bold;
}
.lineup > li a p::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	width: 50px;
	height: 4px;
	margin: 0 auto;
	background: #ccc;
}

@media screen and (min-width: 480px) {
	.lineup > li {
		width: calc((100% - 3rem) / 3);
	}
}

@media screen and (min-width: 768px) {
	.lineup > li:nth-child(n+4) {
		width: calc((100% - 5rem) / 5);
	}
	.lineup > li a img {
		width: 100%;
		height: auto;
	}
}

@media screen and (min-width: 1024px) {
	.lineup {
		margin: 30px -10px 0;
	}
	.lineup > li {
		width: calc((100% - 60px) / 3);
		margin: 10px;
	}
	.lineup > li:nth-child(n+4) {
		width: calc((100% - 100px) / 5);
	}
	.lineup > li a img {
		width: auto;
	}
}

/* ==================================================
	keyword
================================================== */
.keyword p:hover{
	background: rgba(0,150,214,.1);
}
.keyword a:hover{
	text-decoration: none;
}
.keyword .btn{
	display: block;
}
.keyword .btn p{
	position: relative;
}
.keyword .btn p::before{
	content: "";
	position: absolute;
	top: 50%;
	left: 90%;
	width: 7px;
	height: 7px;
	border-top: 2px solid #0096d6;
	border-right: 2px solid #0096d6;
	transform: rotate(45deg);
	margin-top: -5px;
}



/* ==================================================
	ranking
================================================== */

.rank_content .rank_img img {
	width: auto;
}

/* ==================================================
	notice
================================================== */

/*@media screen and (min-width: 1024px) {
	.notice {
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
	}
	.notice1 {
		width: 735px;
	}
	.notice2 {
		width: 245px;
	}
}*/



/* ----------------------------------------
	notice2
---------------------------------------- */

/*
.notice2_list {
	display: flex;
	flex-wrap: wrap;
	margin: 1.5rem -.5rem 0;
}
.notice2_list > li {
	width: calc((100% - 2rem) / 2);
	margin: .5rem;
}

@media screen and (min-width: 480px) {
	.notice2_list > li {
		width: calc((100% - 3rem) / 3);
	}
}

@media screen and (min-width: 1024px) {
	.notice2_list {
		margin: 0;
	}
	.notice2_list > li {
		width: 100%;
		margin: 0;
	}
	.notice2_list > li:nth-child(n+2) {
		margin-top: 10px;
	}
}
*/
.notice2 {
	margin :40px 0 0;
}
.notice2_list .slick-slide {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 10px;
	padding: 20px;
	border: 1px solid #ccc;
	border-radius: 4px;
	text-align: center;
}
.notice2_list .slick-slide h3 {
	color: #0096d6;
	font-weight: normal;
}
.notice2_list .slick-slide img {
	width: auto;
}
.notice2_list .slick-slide * + * {
	margin-top: 10px;
}
.s_slider_area {
	position: relative;
}
.s_slider_area .s_slider {
	display: none;
}
.s_slider.slick-initialized {
	display: block;
}
.s_slider_area .slick-prev:before,
.s_slider_area .slick-next:before { content: none; }
.s_slider_area .s_arrow {
	z-index: 2;
	position: absolute;
	top: 50%;
	width: 1.5rem;
	height: 1.5rem;
	border-top: 3px solid #ccc;
	border-right: 3px solid #ccc;
}
.s_slider_area .s_arrow.prev {
	left: -1rem;
	transform: translateY(-50%) rotate(-135deg);
}
.s_slider_area .s_arrow.next {
	right: -1rem;
	transform: translateY(-50%) rotate(45deg);
}

.slick-dotted.slick-slider {
	margin-right: 1.5rem;
	margin-left: 1.5rem;
}

@media screen and (min-width: 1024px) {
	.slick-dotted.slick-slider {
		margin-right: 30px;
		margin-left: 30px;
	}
	.s_slider_area .slick-prev:before,
	.s_slider_area .slick-next:before { content: none; }
	.s_slider_area .s_arrow {
		width: 18px;
		height: 18px;
		cursor: pointer;
		border-top: 3px solid #ccc;
		border-right: 3px solid #ccc;
	}
	.s_slider_area .s_arrow:hover {
		border-top: 3px solid #0096d6;
		border-right: 3px solid #0096d6;
	}
	.s_slider_area .s_arrow.prev {
		left: -20px;
	}
	.s_slider_area .s_arrow.next {
		right: -20px;
	}
}